{% extends 'base.html.twig' %}

{% block title %}Ajouter un nouvel enfant{% endblock %}

{% block body %}
<div class="container">
    <h1>Ajouter un nouvel enfant</h1>
<div class="formulaire">


    {{ include('child/_form.html.twig') }}
    </div>
    <a class="rtr" href="{{ path('child_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>

</div>

    
{% endblock %}
